# Generated by Django 4.2 on 2023-04-17 13:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bitches', '0003_alter_bitch_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bitch',
            name='image',
            field=models.ImageField(upload_to='static/image/'),
        ),
    ]
